<!DOCTYPE html>
<html lang="en">

<head>
    <title>Example Node</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="css/styles.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Merriweather:400,700" rel="stylesheet" type="text/css">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"
        integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
</head>

<body>

    <nav class="navbar navbar-expand navbar-light bg-white">
        <div class="container">
            <div class="collapse navbar-collapse">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a href="/" class="nav-link">
                            <svg viewBox="0 0 24 24">
                                <g>
                                    <path
                                        d="M22.46 7.57L12.357 2.115c-.223-.12-.49-.12-.713 0L1.543 7.57c-.364.197-.5.652-.303 1.017.135.25.394.393.66.393.12 0 .243-.03.356-.09l.815-.44L4.7 19.963c.214 1.215 1.308 2.062 2.658 2.062h9.282c1.352 0 2.445-.848 2.663-2.087l1.626-11.49.818.442c.364.193.82.06 1.017-.304.196-.363.06-.818-.304-1.016zm-4.638 12.133c-.107.606-.703.822-1.18.822H7.36c-.48 0-1.075-.216-1.178-.798L4.48 7.69 12 3.628l7.522 4.06-1.7 12.015z">
                                    </path>
                                    <path
                                        d="M8.22 12.184c0 2.084 1.695 3.78 3.78 3.78s3.78-1.696 3.78-3.78-1.695-3.78-3.78-3.78-3.78 1.696-3.78 3.78zm6.06 0c0 1.258-1.022 2.28-2.28 2.28s-2.28-1.022-2.28-2.28 1.022-2.28 2.28-2.28 2.28 1.022 2.28 2.28z">
                                    </path>
                                </g>
                            </svg>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="/notification" class="nav-link">
                            <svg viewBox="0 0 24 24">
                                <g>
                                    <path
                                        d="M21.697 16.468c-.02-.016-2.14-1.64-2.103-6.03.02-2.532-.812-4.782-2.347-6.335C15.872 2.71 14.01 1.94 12.005 1.93h-.013c-2.004.01-3.866.78-5.242 2.174-1.534 1.553-2.368 3.802-2.346 6.334.037 4.33-2.02 5.967-2.102 6.03-.26.193-.366.53-.265.838.102.308.39.515.712.515h4.92c.102 2.31 1.997 4.16 4.33 4.16s4.226-1.85 4.327-4.16h4.922c.322 0 .61-.206.71-.514.103-.307-.003-.645-.263-.838zM12 20.478c-1.505 0-2.73-1.177-2.828-2.658h5.656c-.1 1.48-1.323 2.66-2.828 2.66zM4.38 16.32c.74-1.132 1.548-3.028 1.524-5.896-.018-2.16.644-3.982 1.913-5.267C8.91 4.05 10.397 3.437 12 3.43c1.603.008 3.087.62 4.18 1.728 1.27 1.285 1.933 3.106 1.915 5.267-.024 2.868.785 4.765 1.525 5.896H4.38z">
                                    </path>
                                </g>
                            </svg>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="/message" class="nav-link">
                            <svg viewBox="0 0 24 24">
                                <g>
                                    <path
                                        d="M19.25 3.018H4.75C3.233 3.018 2 4.252 2 5.77v12.495c0 1.518 1.233 2.753 2.75 2.753h14.5c1.517 0 2.75-1.235 2.75-2.753V5.77c0-1.518-1.233-2.752-2.75-2.752zm-14.5 1.5h14.5c.69 0 1.25.56 1.25 1.25v.714l-8.05 5.367c-.273.18-.626.182-.9-.002L3.5 6.482v-.714c0-.69.56-1.25 1.25-1.25zm14.5 14.998H4.75c-.69 0-1.25-.56-1.25-1.25V8.24l7.24 4.83c.383.256.822.384 1.26.384.44 0 .877-.128 1.26-.383l7.24-4.83v10.022c0 .69-.56 1.25-1.25 1.25z">
                                    </path>
                                </g>
                            </svg>
                        </a>
                    </li>
                </ul>
                <form action="" class="form-inline w-100 d-none d-md-block ml-2">
                    <input type="text" class="form-control form-control-sm rounded-pill search border-0 px-3 w-100"
                        placeholder="Search Twitter">
                </form>
                <ul class="navbar-nav d-none d-md-block">
                    <li class="nav-item">
                        <img class="photo-nav" width="45" src="image/photo2.jpg" alt="profile photo">
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="container-fluid gedf-wrapper">
        <div class="row column-marg">
            <div class="col">
                <div class="card mb-2">
                    <div class="card-profile">
                        <img class="photo-background" width="45" src="image/photo1.jpg" alt="background image">
                        <div class="row">
                            <div class="col-md-4">
                                <img class="rounded-profile" width="45" src="image/photo2.jpg" alt="profile photo">
                            </div>
                            <div class="col-md-8 username">
                                <div class="h5 m-0">Dede Brahma</div>
                                <div class="h7 text-muted">@dede_brahma</div>
                            </div>
                        </div>
                    </div>
                    <div class="row desc-count">
                        <div class="col">
                            <p class="describe-follow text-muted">Tweets</p>
                            <p class="count-follow">2,120</p>
                        </div>
                        <div class="col">
                            <p class="describe-follow text-muted">Followers</p>
                            <p class="count-follow">5,342</p>
                        </div>
                        <div class="col">
                            <p class="describe-follow text-muted">Following</p>
                            <p class="count-follow">6,758</p>
                        </div>
                    </div>
                </div>
                <div class="card gedf-card">
                    <div class="card-body p-1">
                        <h5 class="card-title p-2 mb-0">Trends for you</h5>
                        <ul class="list-group">
                            <li class="list-group-item trending-item">
                                <p class="trend-title">#TrendingOne</p>
                                <p class="trend-count text-muted">4,2225 tweets</p>
                            </li>
                            <li class="list-group-item trending-item">
                                <p class="trend-title">#TrendingTwo</p>
                                <p class="trend-count text-muted">3,2458 tweets</p>
                            </li>
                            <li class="list-group-item trending-item">
                                <p class="trend-title">#TrendingThree</p>
                                <p class="trend-count text-muted">2,8143 tweets</p>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <ul class="list-group p-0 m-0 border-0">
                    <!--- \\\\\\\Write status-->
                    <li class="list-group-item p-0 mb-2">
                        <div class="card gedf-card m-0">
                            <div class="card-header">
                                <ul class="nav nav-tabs card-header-tabs" id="myTab" role="tablist">
                                    <li class="nav-item">
                                        <a class="nav-link active" id="posts-tab" data-toggle="tab" href="#posts"
                                            role="tab" aria-controls="posts" aria-selected="true">Make
                                            a publication</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="card-body">
                                <form action="/item/add" method="post">
                                    <div class="tab-content" id="myTabContent">
                                        <div class="tab-pane fade show active" id="posts" role="tabpanel"
                                            aria-labelledby="posts-tab">
                                            <textarea class="form-control mb-1" id="message" rows="3"
                                                placeholder="Write here and see your status on the timeline!"
                                                name="posting"></textarea> </div> </div> <div
                                                class="btn-toolbar justify-content-between">
                                        <div class="btn-group">
                                            <button type="submit" class="btn btn-primary" value="Add">share</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </li>
                    <!-- Write status /////-->

                    <!--- \\\\\\\Your Post-->
                    <li class="list-group-item p-0 mb-2">
                        <div class="card gedf-card m-0">
                            <div class="card-header">
                                <div class="d-flex justify-content-between align-items-center">
                                    <div class="d-flex justify-content-between align-items-center">
                                        <div class="mr-2">
                                            <img class="rounded-circle" width="45" src="image/photo2.jpg" alt="">
                                        </div>
                                        <div class="ml-2">
                                            <div class="h5 m-0">@dede_brahma</div>
                                            <div class="h7 text-muted">Web Developer</div>
                                        </div>
                                    </div>
                                </div>
                    
                            </div>
                            <div class="card-body">
                                <div class="text-muted h7 mb-2"> <i class="fa fa-clock-o"></i>10 min ago</div>
                                <a class="card-link" href="#">
                                    <h5 class="card-title">See your status, from publication</h5>
                                </a>
                                
                                <ul class="list-group list-group-flush">
                                    <% items.forEach(function(item) { %>
                                        <li class="list-group-item trending-item">
                                          <%= item.posting %>
                                        </li>
                                        <% }); %>
                                </ul>
                            </div>
                            <div class="card-footer text-muted">
                                <span class="ml-3">
                                    <i class="fa fa-comment-o"></i> 56
                                </span>
                                <span class="ml-4">
                                    <i class="fa fa-heart-o"></i> 75
                                </span>
                                <span class="ml-4">
                                    <i class="fa fa-retweet"></i> 27
                                </span>
                                <span class="ml-4">
                                    <i class="fa fa-envelope-o"></i> 7
                                </span>
                            </div>
                        </div>
                    </li>
                    <!-- Your Post/////-->

                    <!--- \\\\\\\Post User 1-->
                    <li class="list-group-item p-0 mb-2">
                        <div class="card gedf-card m-0">
                            <div class="card-header">
                                <div class="d-flex justify-content-between align-items-center">
                                    <div class="d-flex justify-content-between align-items-center">
                                        <div class="mr-2">
                                            <img class="rounded-circle" width="45" src="http://placeimg.com/50/50/people"
                                                alt="">
                                        </div>
                                        <div class="ml-2">
                                            <div class="h5 m-0">@JohnDoe</div>
                                            <div class="h7 text-muted">Web Developer</div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                            <div class="card-body">
                                <div class="text-muted h7 mb-2"> <i class="fa fa-clock-o"></i>10 min ago</div>
                                <a class="card-link" href="#">
                                    <h5 class="card-title">Lorem ipsum dolor sit amet, consectetur adip.</h5>
                                </a>

                                <p class="card-text">
                                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo recusandae nulla rem eos ipsa
                                    praesentium esse magnam nemo dolor
                                    sequi fuga quia quaerat cum, obcaecati hic, molestias minima iste voluptates.
                                </p>
                            </div>
                            <div class="card-footer text-muted">
                                <span class="ml-3">
                                    <i class="fa fa-comment-o"></i> 56
                                </span>
                                <span class="ml-4">
                                    <i class="fa fa-heart-o"></i> 75
                                </span>
                                <span class="ml-4">
                                    <i class="fa fa-retweet"></i> 27
                                </span>
                                <span class="ml-4">
                                    <i class="fa fa-envelope-o"></i> 7
                                </span>
                            </div>
                        </div>
                    </li>
                    <!-- Post User 1/////-->
                </ul>
            </div>
            <div class="col">
                <div class="card gedf-card">
                    <div class="card-body p-1">
                        <h5 class="card-title p-2 mb-0">Who to follow</h5>
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item border-top-0">
                                <div class="row">
                                    <div class="col-md-3">
                                        <img class="rounded-circle" width="45" src="http://placeimg.com/50/50/people"
                                            alt="">
                                    </div>
                                    <div class="col">
                                        <p class="font-weight-bold m-0">Cristiano Ronaldo</p>
                                        <button type="button" class="btn btn-outline-info btn-sm">Follow</button>
                                    </div>
                                </div>
                            </li>
                            <li class="list-group-item">
                                <div class="row">
                                    <div class="col-md-3">
                                        <img class="rounded-circle" width="45" src="https://picsum.photos/50/50" alt="">
                                    </div>
                                    <div class="col">
                                        <p class="font-weight-bold m-0">Leonell Messi</p>
                                        <button type="button" class="btn btn-outline-info btn-sm">Follow</button>
                                    </div>
                                </div>
                            </li>
                            <li class="list-group-item">
                                <div class="row">
                                    <div class="col-md-3">
                                        <img class="rounded-circle" width="45" src="http://placeimg.com/50/50/people"
                                            alt="">
                                    </div>
                                    <div class="col">
                                        <p class="font-weight-bold m-0">Neymar Jr</p>
                                        <button type="button" class="btn btn-outline-info btn-sm">Follow</button>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="card-footer">
                        <i class="fa fa-user-plus"></i>
                        <spa class="text-muted ml-2">
                            Find people you know
                        </spa>
                    </div>
                </div>
                <div class="card gedf-card">
                    <div class="card-body">
                        <p class="card-text text-muted">
                            © 2019 TwitterAboutHelp CenterTermsPrivacy policyCookiesAds
                        </p>
                    </div>
                    <div class="card-footer">
                        <i class="fa fa-twitter-square"></i>
                        <spa class="text-muted ml-2">
                            Advertise with Twitter
                        </spa>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>